.myNav_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo img {
    width: 200px;
}

.menu ul {
    display: flex;
    gap: 3rem;
    align-items: center;
}

.menu ul li a {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--black-color);
    font-weight: 500;
}

.myNav {
    padding: 1rem 0;
    transition: .3s ease all;
}

/* banner_bg */
.banner_bg {
    /* background-image: url('../images/banner1.jpeg'); */
    background-size: cover !important;
    background-repeat: no-repeat !important;
    padding: 350px 0;
    background-position: center !important;
}

.banner1 {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .275)), url('../images/1.png');
}

.banner2 {
    background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .275)), url('../images/2.png');
}

.banner_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}

.banner_content h1 {
    font-size: 65px;
    font-weight: 700;
    color: var(--white-color);
}

.banner_content p {
    font-size: 25px;
    margin-top: 1rem;
    color: var(--white-color);
}

.myBtn {
    margin-top: 2rem;
}

.topNav {
    background-color: var(--main-color);
    padding: 5px 0;
    color: var(--white-color);
}

.topNav_content {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px;
    font-size: 14px;
}

.topNav_content a {
    color: var(--white-color);
    display: flex;
    gap: 3px;
    align-items: center;
}

.topNav_content a:hover {
    color: var(--white-color);
}

.whatsapp_fixed {
    position: fixed;
    left: 2rem;
    bottom: 2rem;
    z-index: 999;
}

.call_fixed {
    position: fixed;
    right: 2rem;
    bottom: 2rem;
    z-index: 999;
}

.whatsapp_fixed img,
.call_fixed {
    width: 75px;
}

/* about css */
.global_wrapper {
    padding: 80px 0;
}

.global_content {
    margin-top: 3rem;
}

.about_img,
.about_wrapper__right,
.contact_img {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

.about_img img,
.contact_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.about_wrapper__right h2 {
    text-transform: capitalize;
    font-size: 46px;
    font-weight: 600;
}

.about_wrapper__right h2 span {
    color: var(--main-color);
}

.about_wrapper__right p {
    margin-top: 1rem;
    font-size: 18px;
    line-height: 30px;
}


/* cta_wrapper */
.cta_wrapper {
    background: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, .46)), url('../images/cta.jpeg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-attachment: fixed;
}

.cta_wrapper__content {
    text-align: center;
    color: var(--white-color);
}

.cta_wrapper__content h2 {
    font-size: 60px;
    text-align: center;
    max-width: 1000px;
    margin: 0 auto;
    font-weight: 600;
}

.cta_wrapper__content p {
    font-size: 18px;
    max-width: 900px;
    margin: 0 auto;
    margin-top: 1rem !important;
}

.center_btn {
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

/* service */
.main_heading {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.main_heading h2 {
    text-transform: capitalize;
    font-size: 46px;
    font-weight: 600;
    text-align: center;
}

.main_heading h2 span {
    color: var(--main-color);

}

.main_heading p {
    max-width: 800px;
    margin: 0 auto;
    margin-top: 1rem;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}


/* service_img */
.service_img img {
    width: 100%;
    height: 700px;
    object-fit: cover;
}

.service_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem 2rem;
    text-align: center;
    height: 100%;
    background-color: ghostwhite;
    color: var(--black-color);
}

.service_content h2 {
    text-transform: capitalize;
    font-size: 55px;
    font-weight: 500;
    color: var(--main-color);
}

.service_content p {
    max-width: 750px;
    margin: 0 auto;
    margin-top: 1rem !important;
    font-size: 16px;
    line-height: 25px;
}

.service_wrapper {
    padding-bottom: 0 !important;
}


/* testimonial */
.user_info {
    display: flex;
    gap: 10px;
    align-items: center;
}

.testimonial_img img {
    width: 80px;
    height: 80px;
    border-radius: 100%;
    object-fit: cover;
}

.user_name h3 {
    text-transform: capitalize;
    font-size: 20px;
    font-weight: 500;
}

.user_name span {
    font-size: 16px;
    color: #434343;
}

.testimonial_box {
    border: 1px solid #ccc;
    padding: 2rem;
    margin: 0 12px;
    position: relative;
    background-color: whitesmoke;
    border-radius: 5px;
}

.testimonial_box p {
    margin-top: 1rem;
}

.google_icon img {
    position: absolute;
    right: 2rem;
    top: 2rem;
    width: 40px;
}

.rating {
    display: flex;
    gap: 3px;
    align-items: center;
    margin-top: 1rem;
}

.rating i {
    font-size: 23px;
    color: gold;
}

.slick-dots {
    line-height: 0 !important;
    bottom: -3rem !important;
}

.slick-dots li button::before {
    display: none;
}

.slick-dots li {
    height: 12px !important;
    width: 12px !important;
    border-radius: 100%;
    background-color: #ddd;
}

.slick-dots li.slick-active {
    background-color: var(--main-color);
    transition: .3s ease-in;
}

/* reason_wrapper */
.reason_wrapper {
    background-color: var(--black-color);
}

.reason_box {
    background-color: var(--white-color);
    padding: 2rem;
    border-radius: 10px;
    text-align: center;
    border: 1px solid #ccc;
}

.reason_img img {
    width: 80px;
}

.reason_box__content h3 {
    margin-top: 1rem;
    font-size: 25px;
    font-weight: 600;
}

.reason_box__content p {
    font-size: 14px;
    margin-top: 1rem;
    line-height: 24px;
}

.contact_input {
    margin-top: 2rem;
}

.contact_input input,
.contact_input textarea {
    width: 100%;
    border: 1px solid #ccc;
    padding: 7px;
    margin-bottom: 12px;
    border-radius: 4px;
    outline: none;
}

.contact_right h2 {
    font-size: 36px;
    font-weight: 600;
}

.contact_right p {
    margin-top: 12px;
    color: #434343;
}

.footer_wrapper {
    background: whitesmoke;
    padding: 50px 0;
}

.map_wrapper__content iframe {
    width: 100%;
    border-radius: 10px;
}



/* gallery css start */

.lightboxpreview {
    transition: all .3s linear;
    padding-top: 60%;
    cursor: pointer;
    background-size: cover;
}

.lightbox-content {
    max-height: 75vh;
    height: 75vh;
    width: 100%;
    max-width: 1000px;
}

.lightbox-close {
    cursor: pointer;
    margin-left: auto;
    position: absolute;
    right: -30px;
    top: -30px;
    color: white;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1;
}

.modal_inner_image {
    min-height: 400px;
    z-index: 1000;
}

.modal-content {
    width: 100%;
}


.modalscale {
    transform: scale(0);
    opacity: 0;
}



.lightbox-container,
.lightbox-btn,
.lightbox-image-wrapper,
.lightbox-enabled {
    transition: all .4s ease-in-out;
}

.lightbox_img_wrap img {
    width: 100%;
    height: 400px;
    object-fit: cover;
}

.lightbox-enabled:hover {
    transform: scale(1.1)
}

.lightbox_img_wrap {
    margin-bottom: 1rem;
    overflow: hidden;
    cursor: pointer;
    position: relative;
}

.lightbox_img_wrap span {
    position: absolute;
    background-color: var(--black-color);
    color: var(--white-color);
    padding: 10px;
    left: 0;
    bottom: -100%;
    width: 100%;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    transition: .3s ease all;
    text-align: center;
}

.lightbox_img_wrap:hover span {
    bottom: 0;
    transition: .3s ease all;

}

.lightbox-container {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgba(0, 0, 0, .6);
    z-index: 9999;
    opacity: 0;
    pointer-events: none;
}

.lightbox-container.active {
    opacity: 1;
    pointer-events: all;
}

.lightbox-image-wrapper {
    display: flex;
    transform: scale(0);
    align-items: center;
    justify-content: center;
    max-width: 90vw;
    max-height: 90vh;
    position: relative;
}

.lightbox-container.active .lightbox-image-wrapper {
    transform: scale(1);
}

.lightbox-btn,
#close {
    color: white;
    z-index: 9999999;
    cursor: pointer;
    position: absolute;

    font-size: 50px;
}

.lightbox-btn:focus {
    outline: none;
}

.left {
    left: 50px;
}

.right {
    right: 50px;
}

#close {
    top: 50px;
    right: 50px;
}

.lightbox-image {
    width: 100%;
    -webkit-box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.19);
    box-shadow: 5px 5px 20px 2px rgba(0, 0, 0, 0.19);
    max-height: 95vh;
    object-fit: cover;
}

@keyframes slideleft {
    33% {
        transform: translateX(-300px);
        opacity: 0;
    }

    66% {
        transform: translateX(300px);
        opacity: 0;
    }
}


.slideleft {
    animation-name: slideleft;
    animation-duration: .5s;
    animation-timing-function: ease;
}

@keyframes slideright {
    33% {
        transform: translateX(300px);
        opacity: 0;
    }

    66% {
        transform: translateX(-300px);
        opacity: 0;
    }
}

.gallery_heading {
    text-transform: none !important;
}

.slideright {
    animation-name: slideright;
    animation-duration: .5s;
    animation-timing-function: ease;
}


.gallery_content h3 {
    margin: 1rem 0 !important;
    font-size: 36px;
    color: var(--black-color);
    font-weight: 600;
}

@media(max-width:992px) {
    .lightbox_img_wrap img {
        height: 275px;
    }

    .topNav_content {
        justify-content: center;
        text-align: center;
    }
}

@media(max-width:768px) {
    .lightbox-btn img {
        width: 40px;
    }

    .whatsapp_fixed {
        left: 12px;
        bottom: 1rem;
    }

    .call_fixed {
        right: 12px;
        bottom: 1rem;
    }

    .whatsapp_fixed img,
    .call_fixed {
        width: 45px;
    }

    .lightbox-btn {
        width: 50px;
        height: 50px;
    }

    .left {
        left: 12px;
    }

    .gallery_content h3 {
        font-size: 22px;
    }

    .right {
        right: 12px;
    }

    .lightbox-btn {
        background-color: var(--main-color);
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .lightbox_img_wrap img {
        height: 220px;
    }

    #close {
        right: 12px;
    }

    #close img {
        width: 50px;
    }
}

.copyright_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.copyright {
    background-color: var(--main-color);
    padding: 12px 0;
    text-align: center;
    color: var(--white-color);
}

.footer_links a {
    text-transform: capitalize;
    color: var(--white-color);
    font-weight: 600;
}

.footer_links a:hover {
    color: whitesmoke;
}

.footer_links {
    display: flex;
    gap: 2rem;
    align-items: center;
}

.call_btn {
    display: none;
}

/* gallery css end */
@media(max-width:1440px) {
    .banner_bg {
        padding: 220px 0;
    }

    .cta_wrapper__content h2 {
        font-size: 45px;
    }
}

@media(max-width:1200px) {
    .about_wrapper__right p {
        font-size: 16px;
        line-height: 25px;
        margin-top: 12px;
    }

    .main_heading p {
        font-size: 16px;
        line-height: 25px;
        margin-top: 8px !important;
    }

    .about_wrapper__right h2,
    .cta_wrapper__content h2,
    .main_heading h2 {
        font-size: 36px;
    }

    .service_content h2 {
        font-size: 36px;
    }
}

@media(max-width:992px) {
    .call_btn {
        display: block;
    }

    .copyright_flex {
        justify-content: center;
        gap: 5px;
    }

    .box3 {
        margin-top: 24px !important;
        margin: 0 25%;
    }

    .service_flex {
        flex-direction: column-reverse;
    }

    .service_img img {
        height: 400px;
    }

    .service_content {
        padding: 2rem 12px 3rem 12px;
    }

    .menu ul {
        display: none;
    }


    .banner_bg {
        padding: 140px 0;
    }

    .banner_content h1 {
        font-size: 45px;
    }

    .about_wrapper__right {
        margin-top: 1rem;
    }
}

@media(max-width:768px) {
    .global_content {
        margin-top: 2rem;
    }

    .topNav p {
        display: none;
    }

    .myNav.sticky {
        position: fixed;
        left: 0;
        width: 100%;
        top: 0;
        z-index: 999;
        background-color: var(--white-color);
        padding: 14px 0;
        transition: .3s ease all;
        box-shadow: 0 0 3px rgba(0, 0, 0, .275);
    }

    .call_btn a {
        padding: 6px 18px;
        font-size: 16px;
    }

    .global_wrapper {
        padding: 50px 0;
    }

    .box3 {
        margin: auto;
        margin-top: 0 !important;
    }

    .reason_box {
        margin-bottom: 1rem;
        padding: 1.5rem;
        border-radius: 5px;
    }

    .testimonial_box {
        padding: 1.5rem;
        border-radius: 5px;
        margin: 0 5px;
    }

    .google_icon img {
        width: 30px;
    }

    .testimonial_img img {
        width: 50px;
        height: 50px;
    }

    .rating i {
        font-size: 18px;
    }

    .testimonial_box p,
    .cta_wrapper__content p {
        margin-top: 10px;
        font-size: 14px;
        line-height: 22px;
    }

    .myBtn {
        margin-top: 1.5rem;
    }

    .service_content p {
        margin-top: 12px !important;
        font-size: 14px;
        line-height: 24px;
        text-align: justify;
    }

    .copyright_flex p,
    .copyright_flex a {
        font-size: 14px;
    }

    .copyright {
        padding: 5px 0;
    }

    .map_wrapper {
        padding-bottom: 0;
    }

    .reason_img img {
        width: 50px;
    }

    .reason_box__content p {
        margin-top: 10px;
    }

    .about_wrapper__right h2,
    .cta_wrapper__content h2,
    .main_heading h2 {
        font-size: 24px;
    }

    .slick-dots {
        bottom: -2.5rem !important;
    }

    .banner_content h1 {
        font-size: 32px;
    }

    .banner_content p {
        font-size: 20px;
    }

    .topNav p {
        font-size: 13px;
    }

    .logo img {
        width: 120px;
    }

    .lightbox_img_wrap {
        margin-bottom: 8px;
    }

    .main_heading p {
        font-size: 14px;
        line-height: 22px;
        margin-top: 5px !important;
    }

    .service_content h2 {
        font-size: 25px;
    }

    .about_wrapper__right p {
        font-size: 14px;
        margin-top: 7px;
        line-height: 22px;
    }
}


@media(max-width:420px) {


    .footer_links {
        display: flex;
        flex-wrap: wrap;
        gap: 10px;
    }
}